<?php 
include 'conector.php';
$men='';


$req = "SELECT CONCAT(id,' - ',nombre_asistente,' - ',id_acud
,' - ',exp_acud
,' - ',dir_acud
,' - ',tel_acud
,' - ',correo_acud
,' - ',formacion_acud
,' - ',empresa_acud
,' - ',cargo_acud
,' - ',dir_emp_acud
,' - ',tel_emp_acud
,' - ',usuario_acud
,' - ',clave_acud
,' - ',estado

) 


	as documento "
	."FROM acudiente "
	."WHERE nombre_asistente LIKE '%".$_REQUEST['term']."%' or id_acud LIKE '%".$_REQUEST['term']."%'"; 



$query = mysql_query($req);

if (mysql_num_rows($query) <= 0) {
$results[] = array('label' => 'No se encontraron resultados.');
}
else{
	while($row = mysql_fetch_array($query))
	{
		$results[] = array('label' => utf8_encode($row['documento']));
	}
}
echo json_encode($results);

 ?>